@font-face {font-family: 'BrandonGrotesque-Black';src: url('/css/webfonts/2351B7_0_0.eot');src: url('/css/webfonts/2351B7_0_0.eot?#iefix') format('embedded-opentype'),url('/css/webfonts/2351B7_0_0.woff') format('woff'),url('/css/webfonts/2351B7_0_0.ttf') format('truetype');}
/* reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
figure, figcaption {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
:focus {
	outline: 0;
}
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* end reset */

div.clearfix {
	clear: both;
	overflow: hidden;
	width: 0;
	height: 0;
}
.valign {
	display: inline-block;
	vertical-align: middle;
}
span.valign {
	height: 100%;
	width: 1px;
	margin-left: -3px;
}
.no_visible {
	visibility: hidden;
	position: absolute;
	z-index: -1;
}
body {
	font-family: Helvetica, Arial;
	font-size: 12px;
	line-height: 14px;
	color: #000;
	background: #333;
}
a {
	text-decoration: none;
	color: #333;
}
#main_wrapper {
	width: 100%;
	min-height: 866px;
	margin: 0 auto;
	background: #FFF;
	position: relative;
}
#wallpapers {
	position: fixed;
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;
}
#wallpapers .background {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 1;
	width: 100%;
	height: 100%;	
	background-position: center center;
	background-size: cover;
	opacity: 0;
}
#wallpapers .background.active {
	opacity: 1;
}
#wallpapers .controls .full {
	display: block;
	position: absolute;
	right: 9px;
	top: 310px;
	z-index: 3;
}
#wallpapers .controls .full img {
	display: block;
	width: 47px;
	height: 36px;
	background: url(images/sprites.png) 0 0;
}
#wallpapers .controls .full.active {
	right: 70px
}
#wallpapers .controls .full.active img {
	width: 22px;
	height: 29px;
	background: url(images/sprites.png) 0 -169px;
}
#wallpapers .frontcontrols {
	position: absolute;
	bottom: 80px;
	left: 50%;
	z-index: 3;
	margin-left: -100px;
}
#wallpapers .frontcontrols a {
	float: left;
}
#wallpapers .controls .left {
	display: block;
	margin-right: 50px;
}
#wallpapers .controls .left img {
	display: block;
	width: 39px;
	height: 33px;
	background: url(images/sprites.png) 0 -68px;
}
#wallpapers .controls .pause {
	display: block;
	margin-right: 50px;
}
#wallpapers .controls .pause img {
	display: block;
	width: 22px;
	height: 32px;
	background: url(images/sprites.png) 0 -36px;
}
#wallpapers .controls .right {
	display: block;
}
#wallpapers .controls .right img {
	display: block;
	width: 39px;
	height: 33px;
	background: url(images/sprites.png) 0 -101px;
}
.background_message {
	position: absolute;
	font-weight: bold;
	line-height: 15px;
	display: inline-block;
	padding: 14px 18px 14px 18px;
	background: #FFF;
}
#main_footer {
	position: fixed;
	bottom: 0;
	left: 0;
	height: 32px;
	width: 100%;
	background: #FFF;
	font-size: 10px;
	line-height: 14px;
	z-index: 3;
	overflow: hidden;	
}
#main_footer .left {
	position: absolute;
	left: 0;
	top: 0;
	width: 244px;
	padding-top: 12px;
}
#main_footer address {
	padding-left: 27px;
	font-style: normal;
	line-height: 18px;
}
#main_footer address p.title {
	font-weight: bold;
}
#main_footer address a {
	text-decoration: underline;
}
#main_footer .middle {
	margin: 0 358px 0 244px;
	padding-top: 12px;
}
.full_nav {
	line-height: 18px;
}
.full_nav li.first {
	float: left;
	font-weight: bold;
	margin-right: 22px;
}
.full_nav li.first li, .full_nav li.newsletter, .full_nav li.share {
	font-weight: normal;
}
.full_nav li.newsletter {
	margin-right: 26px;
}
.full_nav li.share {
	margin-right: 0;
}
.full_nav li.share span.icon {
	width: 14px;
	margin-right: 10px;
}
.stButton .sharethis {
	background-image: url(/css/images/share.png) !important;
}
.stButton .chicklets {
	color: #808080 !important;
	font-family: Helvetica, Arial !important;
	font-size: 10px !important;
	line-height: 18px !important;
	height: 18px !important;
}
.share.onlyicon .stButton {
    overflow: hidden !important;
    width: 14px !important;
}
.full_nav li.languages {
	text-transform: uppercase;
}
#main_footer .right {
	position: absolute;
	right: 0;
	top: 0;
	width: 358px;
	padding-top: 12px;
	text-align: right;
}
#main_footer .right p {
	padding-right: 20px;
}
#main_footer .right a {
	font-family: BrandonGrotesque-Black, Helvetica, Arial;
	font-size: 11px;
	color: #f36e21;	
}
#main_content {
	position: absolute;
	left: 0;
	top: 27px;
	z-index: 3;
}
.menu_container {
	width: 220px;
	position: relative;
}
.menu_container p.since_year {
	position: absolute;
	left: 0;
	right: 0;
	top: 11px;
	text-align: center;
	font-size: 10px;
	line-height: 11px;
	color: #FFF;
	z-index: 4;
}
.menu_container ul.parents li.home {
	height: 88px;
	position: relative;
	background: #291e20;
}
.menu_container ul.parents li.home:hover {
	/*background: transparent left bottom url(/css/images/menu_bg_over.png) no-repeat;*/
}
.menu_container ul.parents li.home a {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 15px;
	text-align: center;
	font-family: BrandonGrotesque-Black, Helvetica, Arial;
	font-size: 20px;
	line-height: 24px;
	color: #FFF;	
}
.menu_container ul.parents .separator {
	height: 1px;
	width: 100%;
	background: #291e20;
}
.menu_container ul.parents .separator img {
	display: block;
	margin: 0 auto;
	width: 209px;
	height: 1px;
	background: url(images/sprites.png) 0 -168px;
}
.menu_container ul.parents li a.parent {
	font-family: BrandonGrotesque-Black, Helvetica, Arial;
	font-size: 20px;
	line-height: 24px;
	color: #FFF;
	display: inline-block;
	margin: 0 auto;
	padding: 12px 0 16px 0;
}
.menu_container li.parent {
	background: #291e20;
	text-align: center;
}
.menu_container li.parent:hover, .menu_container li.parent.active {
	background: transparent left bottom url(/css/images/menu_bg_over.png) no-repeat;
}
.menu_container ul.childs {
	position: absolute;
	top: 0;
	left: 100%;
	width: 308px;
	
	display: none;
}
.menu_container ul.childs li.child {
	width: 298px;
	min-height: 40px;
	/*margin-left: 10px;*/
	padding-left: 10px;
	/*margin-bottom: 10px;*/
	padding-bottom: 10px;
	text-align: left;
	background: url(/css/images/clear.gif) repeat;
}
.menu_container li.parent:hover ul.childs, .menu_container li.parent.active ul.childs {
	display: block;
}
.menu_container ul.parents:hover li.parent.active ul.childs {
	display: none !important;
}
.menu_container ul.parents li.parent.active:hover ul.childs {
	display: block !important;
}
.child_section h1.title {
	font-weight: bold;
	font-size: 11px;
	line-height: 40px;
	color: #000;
	margin-left: 14px;
}
.child_section .container {
	width: 281px;	
}
.child_section .innercontainer {
	position: relative;
}
.child_section .containermargin {
	width: 17px;
	position: absolute;
	height: 100%;
	top: 0;
	left: 100%;
}
.child_section .containermargin .topblock {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 17px;
}
.child_section .containermargin .bottomblock {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 17px;
	height: 17px;
}
.child_section.notactive:hover .containermargin .bottomblock {
	background: transparent url(images/sprites.png) 0 -215px !important;
}
.bannertoggle {
	margin-top: 4px;
	width: 220px;	
	overflow: hidden;
}
.bannertoggle .container {
	padding: 10px 8px 14px 8px;
}
.bannertoggle p strong {
	font-size: 11px;
}
.bannertoggle p.title {
	text-align: center;
	height: 11px;
	line-height: 13px;
}
.bannertoggle a {
	font-size: 10px;
	text-decoration: underline;
}
.bannertoggle .text {
	display: none;
}
.bannerstatic {
	width: 220px;
	background: #eef6e7;
	margin-top: 4px;
}
.bannerstatic .container {
	padding: 18px 8px 18px 8px;
}
.bannerstatic .text, .bannerstatic .text a {
	font-family: BrandonGrotesque-Black, Helvetica, Arial;
	font-size: 20px;
	line-height: 24px;
	color: #000;
}
.newsletter_join {
	width: 54px;
	min-height: 28px;
	margin-top: 4px;
	background: #FFF;
	position: relative;
}
.newsletter_join .container {
	padding: 6px 8px 6px 8px;	
}
.newsletter_join .envelope {
	position: absolute;
	left: 8px;
	top: 6px;
	display: block;
	width: 24px;
	height: 16px;
	background: url(images/sprites.png) 0 -152px;
}
.newsletter_join .content {
	display: none;
}
.newsletter_join .top {
	margin-left: 36px;
}
.newsletter_join .top p, .newsletter_join .top .rowfield {
	margin-bottom: 8px;
}
.newsletter_join .rowfield label {
	width: 40%;
}
.newsletter_join .inputbox {
	border: 1px solid #4c4c4e;
	height: 15px;
	width: 50%;
}
.newsletter_join .inputbox input {
	background: transparent;
	width: 97%;
	margin-left: 3%;
	border: 0;
	font-size: 10px;
	line-height: 14px;
}
.newsletter_join .bottom {
	font-size: 11px;
	line-height: 13px;
	font-style: italic;
	color: #a2a4a6;
	position: relative;
}
.newsletter_join .bottom label {
	margin-left: 18px;
	display: block;
}
.newsletter_join .bottom a {
	text-decoration: underline;
	color: #a2a4a6;
}
.newsletter_join .bottom input {
	margin: 0;
	padding: 0;
	border: 1px solid #4c4c4e;
	position: absolute;
	left: 0;
	top: 0;
}
.mod_content .text_item {
	margin-left: 14px;
}
.text_item h1 {
	font-size: 11px;
	margin-bottom: 8px;
}
.text_item .tiny_text {
	font-size: 13px;
	line-height: 15px;
	padding-bottom: 10px;
}
.grandchild_section h1.title {
	padding: 8px 0 8px 0;
	line-height: 14px;
}
.menu_container ul.parents ul.grandchilds .separator {
	width: 298px;
}
.menu_container ul.parents ul.grandchilds .separator  img {
	display: block;
	margin-left: 7px;
	width: 282px;
	height: 1px;
	background: url(images/grandchilds_separator.png) repeat-x;
}
.grandchild_section .container2 {
	position: relative;
}
.grandchild_section .containermargin2 {
	width: 17px;
	position: absolute;
	height: 100%;
	top: 0;
	left: 100%;
	z-index: 2;
}
.grandchild_section .containermargin2 .topblock {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 17px;
}
.grandchild_section .containermargin2 .bottomblock {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 17px;
	height: 17px;
}
.grandchild_section:hover .containermargin2 .bottomblock, .grandchild_section.active .containermargin2 .bottomblock {
	background: transparent url(images/sprites.png) 0 -215px !important;
}
.grandchild_content {
	position: absolute;
	left: 100%;
	top: 0;
	width: 346px;
}
.grandchild_content .container3 {
	margin-left: 10px;
	width: 336px;
	padding: 12px 0 12px 0;
}
.grandchild_content .mod_content2 {
	max-height: 600px;
	overflow: auto;
	margin-right: 14px;
}
.mod_content2 .text_item {
	margin-left: 14px;
	position: relative;
}
.mod_content2 .text_item .tiny_text {
	width: 278px;
}
.text_item .share {
	position: absolute;
	right: 19px;
	top: 0;
}
.text_item .share img {
	/*
	display: block;
	width: 14px;
	height: 18px;
	background: url(images/sprites.png) 0 -134px;
	*/
}
.text_item footer.author {
	font-size: 10px;
	line-height: 15px;
	font-weight: bold;
	text-align: right;
	margin: 4px 4px 0 0;
}
.mod_content2 .text_item .tiny_text {
	padding-bottom: 6px;
}
.mod_content2 .separator {
	margin-bottom: 10px;
}
.alone_content {
	left: 100%;
    position: absolute;
    top: 0;
    width: 508px;
}
.alone_content .alonecontent {
	margin-left: 10px;
	width: 498px;
	padding: 14px 0 14px 0;
}
.alone_content .alonecontent .container {
	overflow: auto;
	max-height: 456px;
	margin: 0 22px 0 24px;
}
.alone_content .text_item .share {
	right: 52px;
	top: 14px;
}
.alone_content .text_item h1 {
	font-size: 13px;
	text-align: center;
}
.menu_container ul.childs li.child.book {
	width: 176px;
	text-align: center;
}
.book .child_section .container {
	width: 159px;
}
.book .child_section h1.title {
	font-family: BrandonGrotesque-Black, Helvetica, Arial;
	font-size: 20px;
	line-height: 24px;
	padding: 50px 0 50px 0;
}
.book .child_section .containermargin .bottomblock {
	-webkit-border-bottom-right-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	border-bottom-right-radius: 10px;
}
.book .child_section .containermargin .topblock {
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topright: 10px;
	border-top-right-radius: 10px;
}
.menu_container ul.childs li.child.menu {
	width: 710px;
}
.menu .child_section .container {
	width: 693px;
}
.menus_block {
	padding: 7px 0 14px 0;
}
.menus_block .menu_container {
	overflow: auto;
	width: 677px;
	max-height: 384px;
	margin: 0 0 0 16px;
}
.menu_item {
	float: left;
	width: 202px;
	height: 197px;
	overflow: hidden;
	font-size: 12px;
	line-height: 14px;
	position: relative;
	margin-bottom: 36px;
	margin-right: 18px;
}
.menu_item h1{
	margin-bottom: 25px;
	padding-top: 6px;
}
.menu_item .separator {
	width: 202px;
	height: 1px;
	background: url(/css/images/grandchilds_separator.png) repeat-x;
}
.menu_item .price {
	font-weight: bold;
	margin-bottom: 6px;
}
.menu_item .tiny_text {
	height: 112px;
	overflow: hidden;
	margin-bottom: 18px;
}
.bookdetail .child_section h1.title {
	display: none;
}
.bookdetail .child_section .container {
	width: 850px;
	height: 530px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.bookdetail .child_section .containermargin {
	display: none;
}
.menu_container ul.childs li.child.bookdetail {
	width: auto;
}
.book_page {
	width: 850px;
	height: 530px;
	float: left;
}
.book_page .leftpage {
	float: left;
	width: 368px;
	height: 100%;
	margin: 0 26px 0 22px;
}
.book_page .rightpage {
	float: left;
	width: 386px;
	height: 100%;
	margin: 0 24px 0 0;
	padding-left: 18px;
	border-left: 1px solid #707174;
	position: relative;
}
.book_page header {
	position: relative;
	margin: 24px 0 40px 0;
}
.book_page h1 {
	text-align: center;
	font-family: BrandonGrotesque-Black, Helvetica, Arial;
	font-size: 20px;
	line-height: 24px;
}
.book_page .share {
	position: absolute;
	right: 0;
	top: 0;
}
.book_page .share img {
	display: block;
	width: 14px;
	height: 18px;
	background: url(images/sprites.png) 0 -134px;	
}
.book_page .row .barra {
	background: #000;
	width: 17px;
	height: 1px;
	position: relative;
	top: 8px;
	float: left;
}
.book_page .row .item {
	float: left;
	position: relative;	
	width: 346px;
	font-size: 13px;
	line-height: 15px;
	min-height: 18px;
	margin: 0 0 1px 4px;
}
.book_page .item .name {
	background: #FFF;
	padding: 1px;
	position: absolute;
	left: 0;
	top: 0;
	max-width: 270px;
	z-index: 2;
}
.book_page .item .price {
	background: #FFF;
	position: absolute;
	bottom: 1px;
	right: 0;
}
.book_page .item .points {
	position: absolute;
	bottom: 2px;
	left: 0;
	width: 286px;
	overflow: hidden;
	z-index: 1;
}
.book_page .contact {
	position: absolute;
	text-decoration: underline;
	bottom: 26px;
	left: 18px;
	font-size: 11px;
}
.book_pictures {
	position: relative;
}
.book_picture {
	float: left;
	position: relative;
	font-size: 13px;
	line-height: 15px;
	margin-top: 15px;
}
.book_picture .frame {
	overflow: hidden;
	width: 386px;
	height: 258px;
}
.book_pictures .controls {
	position: absolute;
	left: 0;
	bottom: 34px;
	margin-top: 18px;
}
.book_picture figcaption {
	position: absolute;
	right: 0;
	top: 100%;
	width: 250px;
	text-align: right;
	margin-top: 18px;
}
.book_page .prev {
	position: absolute;
	left: 18px;
	bottom: 144px;
	font-size: 24px;
}
.book_page .next {
	position: absolute;
	right: 0;
	bottom: 144px;
	font-size: 24px;
}
.book_pictures .items {
	overflow: hidden;
	width: 386px;
	height: 340px;
}
.book_pictures .items .scroll {
	position: relative;
	width: 1000000px;
	height: 340px;
}
.book_detail .items.page {
	width: 850px;
	height: 530px;
	overflow: hidden;
}
.book_detail .items. .scroll.page {
	position: relative;
	width: 1000000px;
}
.bloque_enlace_blog_wrapper{
    position: absolute;
    /*bottom: 112px;
    right: 201px;*/
    top: 27px;
    right:9px;
    margin-top: 0;
    margin-left: 0;
    padding: 6px 6px 6px 6px;
    width: 205px;
    height: 236px;
    background-color: #FFFFFF;
    z-index: 2000;
    
}
.bloque_enlace_blog{
    height: 237px;
    overflow:hidden;
}
.bloque_enlace_blog p{
    font-weight: bold;
    font-size: 30px;
    text-align: center;
    line-height: 1em;
}
.bloque_enlace_blog img{
    max-width: 205px;;
}